
Extended Profile - Bug #1972

Check for value

12 Feb 2012 18:59 - Andriy Lesyuk

Status: Closed Start date: 12 Feb 2012

Priority: Major Due date:  

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1.0   

Redmine version:  External issue:  

Description

See: http://projects.andriylesyuk.com/boards/5/topics/20

Associated revisions

Revision 39 - 31 Aug 2012 08:50 - Andriy Lesyuk

Changed version to 1.0.1, added checks for values (closes #1972)

History

#1 - 09 Apr 2012 00:13 - Andriy Lesyuk

- Target version set to 86

#2 - 15 Apr 2012 22:47 - Andriy Lesyuk

- Target version changed from 86 to 1.1.0

#3 - 31 Aug 2012 08:50 - Andriy Lesyuk

- Status changed from Open to Closed

- % Done changed from 0 to 100

Applied in changeset r39.
